﻿/* CSS Document for common and shared css classes in all html files */
.txtCenter{ text-align:center}
.txtBold{ font-weight:bold;}
.txtBlack{ color:#000;}
.txtWhite{ color:#fff;!important;}
.clearBoth{ clear:both;}
.floatLeft{ float:left;}
.floatRight{ float:right;}
.floatNone{ float:none;}

.marginB5{ margin-bottom:5px;}
.marginT5{ margin-top:5px;}
.margin10T{ margin-top:10px;}
.margin15T{ margin-top:15px;}


.pad5T{ padding-top:5px;}
.pad5R{ padding-right:5px;}
.pad5B{ padding-bottom:5px;}
.pad5L{ padding-left:5px;}
.pad10L{ padding-left:10px;}
.pad10B{ padding-bottom:10px;}
.pad10T{padding-top:10px;}
.pad10R{ padding-right:10px;}
.pad10{ padding:10px;}
.margin5L{ margin-left:0.9%;}
.margin5R{ margin-right:0.9%;}
.margin2B{ margin-bottom:2px;}
.margin-5T{margin-top:-5px;}

.margin10{ margin:10px;}
.margin10R{ margin-right:10px;}
.margin10L{ margin-left:10px;}
.margin10B{ margin-bottom:10px;}
.margin10T{ margin-top:10px;}

.margin20T{ margin-top:20px;}
.margin40T{margin-top:40px;}
.margin40B{margin-bottom:40px;}

.pad40T{ padding-top:40px;}